Bug 1264877 - usr/share/foreman-proxy/lib/smart_proxy.rb:142:in `join': SIGTERM (SignalException)
usr/share/foreman-proxy/lib/smart_proxy.rb:142:in `join': SIGTERM (SignalExce...
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule (Show other bugs)
All Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2015-09-21 08:13 EDT by jalviso
Modified: 2016-10-20 04:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-20 04:55:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 8946 None None None 2016-10-20 04:55 EDT

  None (edit)
Comment 4 Bryan Kearney 2016-07-26 15:11:10 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Ivan Necas 2016-10-20 04:55:50 EDT
Should be fixed in upstream in 1.11 http://projects.theforeman.org/issues/8946 and should be part of 6.2 release

Note You need to log in before you can comment on or make changes to this bug.